; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Thunderbird Daily
Version=64.0a1
BuildID=20181001100112
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=cc0bf89a7eebcc6e7a0da4275eeb19c88f886127
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=64.0a1
MaxVersion=64.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=64.0a1&buildid=20181001100112
